
VIRTUAL CREDIT CARD - Bug #14296

Android [QR PAY] Transfer Bene Flow - Intro Screen

13 September 2022 09:48 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 13 September 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Make the copywriting to the left as per WF.

History

#1 - 20 September 2022 04:01 PM - Abdul Halim Baharom

- Status changed from New to Resolved

Fixed

#2 - 20 September 2022 04:55 PM - AMARBEER SINGH SIDHU amar.beer

- File Capture.PNG added

- Status changed from Resolved to Closed

Tested Good

#3 - 20 September 2022 05:24 PM - AMARBEER SINGH SIDHU amar.beer

- Assignee changed from Abdul Halim Baharom to AMARBEER SINGH SIDHU amar.beer

Files

Capture.PNG 54.7 KB13 September 2022 AMARBEER SINGH SIDHU amar.beer

Capture.PNG 53.6 KB20 September 2022 AMARBEER SINGH SIDHU amar.beer
